unit IndexTabDT;
  (* Design-time portion of IndexTab, now containing only the register
    procedure*)

  interface
    procedure Register;

  implementation
    uses
      Classes    (* RegisterComponents *),
      DesignIntf (* RegisterPropertyInCategory *),
      IndexTab   (* tRRFIndexTab *);

    procedure Register;
      (* Install into palette *)

      begin (* Register *)
        RegisterComponents('RRF', [tRRFIndexTab]);
        RegisterPropertyInCategory('RRF', tRRFIndexTab, 'DataField');
        RegisterPropertyInCategory('RRF', tRRFIndexTab, 'DataSource');
        RegisterPropertyInCategory('RRF', tRRFIndexTab, 'HeightStd');
        RegisterPropertyInCategory('RRF', tRRFIndexTab, 'HighInteger');
        RegisterPropertyInCategory('RRF', tRRFIndexTab, 'IndexType');
        RegisterPropertyInCategory('RRF', tRRFIndexTab, 'LowInteger');
        RegisterPropertyInCategory('RRF', tRRFIndexTab, 'MaxDepth');
        RegisterPropertyInCategory('RRF', tRRFIndexTab, 'Name')
      end   (* Register *);

end.
