unit MyConsts;

  interface
    const
      AMPERSAND  = '&';
      AT         = '@';
      BACKSLASH  = '\';
      BLANK      = ' ';
      BS         = #8;
      CIRCUMFLEX = '^';
      COLON      = ':';
      COMMA      = ',';
      CR         = #13;
      DOLLAR     = '$';
      DQUOTE     = '"';
      EQUALS     = '=';
      EXCLAIM    = '!';
      GRAVE      = '`';
      GREATER    = '>';
      HYPHEN     = '-';
      LESS       = '<';
      LF         = #10;
      LBRACE     = '{';
      LBRACKET   = '[';
      LPAR       = '(';
      MINUS      = HYPHEN;
      PERCENT    = '%';
      PERIOD     = '.';
      PLUS       = '+';
      QMARK      = '?';
      RBRACE     = '}';
      RBRACKET   = ']';
      RPAR       = ')';
      SEMICOLON  = ';';
      SHARP      = '#';
      SLASH      = '/';
      SQUOTE     = '''';
      STAR       = '*';
      TAB        = #9;
      TILDE      = '~';
      ULINE      = '_';
      VBAR       = '|';

      GE = GREATER + EQUALS;
      LE = LESS + EQUALS;
      NL = CR + LF;
      nullstring = '';

      DT_SH =  960 (* development-time screen height *);
      DT_SW = 1280 (* development-time screen width  *);

    implementation

end.
